@import "./src/components/Wrapper/index.scss";

.description {
  @include max-width-paddings;
  min-width: 480px;

  &__tab {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    flex-shrink: 1;
    box-sizing: content-box;
    overflow: hidden;
    flex-basis: 35%;
    justify-content: center;

    &:nth-child(2) {
      text-align: center;
      flex-basis: 20%;
    }
  }

  &__wrapper {
    border-right: 1px solid $main-color-gold;
    border-left: 1px solid $main-color-gold;
    padding: 50px 5px;
    width: 100%;
    box-sizing: border-box;
  }

  &__title {
    margin: 0;
    padding: 30px 0 0;
    text-align: center;
    color: $text-color;

    & h2 {
      @include title-text-1;
      font-size: $size-title;
    }

    &--text {
      @include title-text-2;
      padding: 0.5em 0;
      margin: 0;
      color: white;
    }

    & h2 {
      margin: 0;
      font-weight: bold;
      font-family: $under-title;
    }
  }

  &__body {
    padding: 30px 0;
    display: flex;
    flex-grow: 1;
  }

  &__image {
    text-align: center;
    padding-bottom: 1em;

    & img {
      width: 100%;
    }
  }
}

@media (max-width: 480px){
  .description{
    &__body{
      flex-direction: column;
    }

    &__tab{
      padding: 10px 0;

      &:nth-child(2) {
        text-align: center;
        flex-basis: 20%;
        order: 3;
      }
    }
  }
}
